•     Please make sure you check the Support FAQ and relevant Guides before you create a new thread in this section!

[SOLVED] Mod will not update from v1.4

Posts
2
Reaction score
0
I have reinstalled the game on steam about 3 times now and redownloaded the mod and reinstalled it about 3 times. The mod will not update from v1.4 and I cannot join any servers because of it.


I am running windows 10 if that has anything to do with it.




Any help is greatly appreciated.
 

Puppytine

Slayed dreamer
Posts
2,134
Reaction score
1,353
This has been discussed so many times...
[SOLVED] - I can't join to any server
[SOLVED] - Client and Server versions don't match

"Jedi Academy\GameData\MBII" => Ctrl + A => right click on selected files => Properties => uncheck 'Read only'.
Repeat for "...Jedi Academy\GameData" folder.

Right-click on "Jedi Academy" => Properties => Security => give yourself all possible permissions, including all subfolders.

Then,
MBII Launcher => Settings => check "Enable logging" => Repair installation.
Post latest log from "Jedi Academy\GameData\MBII_Launcher\logs" here.
 
Posts
2
Reaction score
0
Thanks for the help and such a quick reply ! I followed the instructions and it seemed to work.
 
Top